.header {
  font-weight: 400;
  font-size: 33px;
  color: #434343;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  display: block;
  width: 100%;
}

.header::first-letter {
  text-transform: capitalize;
}
